Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.dsl.eclipse.ui
Bundle-SymbolicName: org.eclipse.osbp.dsl.eclipse.ui;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.osbp.dsl.eclipse.ui.OSBPUiActivator
Bundle-Vendor: Eclipse OSBP
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.ui.ide,
 org.eclipse.ui.console,
 org.eclipse.jdt.ui,
 org.eclipse.ui.navigator,
 org.eclipse.ui.navigator.resources,
 org.eclipse.jdt.core,
 org.eclipse.xtext.ui;bundle-version="[2.11.0,2.12.0)",
 org.eclipse.xtext.util;bundle-version="[2.11.0,2.12.0)",
 org.eclipse.xtext.ui.shared;bundle-version="[2.11.0,2.12.0)",
 org.eclipse.xpand
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Import-Package: javax.inject;version="1.0.0",
 org.slf4j;version="1.7.2"
Export-Package: org.eclipse.osbp.dsl.eclipse.ui.perspectives;
  uses:="org.eclipse.ui";version="0.9.0",
 org.eclipse.osbp.dsl.eclipse.ui.preferences;
  uses:="org.eclipse.jface.preference,
   org.eclipse.ui,
   org.eclipse.core.runtime.preferences";version="0.9.0"
